@import inline '../css/bootstrap.min.css';
@import inline '../css/owl.carousel.min.css';
@import inline '../css/owl.theme.default.min.css';
@import inline '../css/simplelightbox.min.css';
.text-center {
  text-align: center;
}
html {
  font-size: 62.5%;
}
body {
  margin: 0;
  padding: 0;
  width: 100%;
  font-size: 16px;
  font-family: 'Inter', sans-serif;
  line-height: 1.3;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
ul li {
  margin: 0;
  padding: 0;
}
ol {
  margin: 0;
  padding: 0;
}
p {
  padding: 0;
  margin-bottom: 5px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  padding: 0;
  margin-bottom: 10px;
  font-weight: normal;
  font-family: 'Inter', sans-serif;
}
fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
button {
  cursor: pointer;
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
section {
  padding: 100px 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  color: #000;
}
h1 {
  font-size: 48px;
}
h2 {
  font-size: 34px;
}
h3 {
  font-size: 28px;
}
h4 {
  font-size: 22px;
}
h5 {
  font-size: 20px;
}
h6 {
  font-size: 18px;
}
p {
  font-size: 16px;
  line-height: 1.75;
  margin-bottom: 20px;
}
a {
  color: #2D78FC;
}
a:hover,
a:focus {
  color: #035af3;
}
@media only screen and (max-width: 992px) {
  h1 {
    font-size: 34px;
  }
  h2 {
    font-size: 28px;
  }
  h3 {
    font-size: calc(24px);
  }
}
@media only screen and (max-width: 768px) {
  section {
    padding: 50px 0;
  }
  p {
    margin-bottom: 20px;
  }
}
.btn {
  border-radius: 4px;
  color: #000;
  font-size: 16px;
  line-height: 1;
  font-weight: bold;
  vertical-align: middle;
  padding: 15px 25px;
  border: none;
  -webkit-transition: all 0.15s linear;
  -moz-transition: all 0.15s linear;
  -ms-transition: all 0.15s linear;
  -o-transition: all 0.15s linear;
}
.btn.btn-primary {
  background-color: #0fffba;
}
.btn.btn-primary:hover,
.btn.btn-primary:focus {
  background-color: #42ffc9;
}
.btn.btn-secondary {
  background-color: #ed7301;
}
.btn.btn-secondary:hover,
.btn.btn-secondary:focus {
  background-color: #fe8d23;
}
.btn.btn-black {
  background-color: #000;
}
.btn.btn-black:hover,
.btn.btn-black:focus {
  background-color: #333333;
}
.btn.btn-default {
  background-color: #2D78FC;
  color: #fff;
}
.btn.btn-default:hover,
.btn.btn-default:focus {
  color: #fff;
  background-color: #5891f6;
}
@media only screen and (max-width: 400px) {
  .btn {
    font-size: 15px;
    padding: 9px 15px;
  }
}
header {
  position: fixed;
  width: 100%;
  height: ;
  padding: 0;
  z-index: 5;
  transition-duration: 0.4s;
  background-color: #1147A6;
  border-bottom: 3px solid #EEBD0E;
}
header .logo {
  display: inline-block;
  height: 78px;
  margin: 8px 0 0 0;
  transition-duration: 0.4s;
}
header .logo img {
  height: 100%;
  transition-duration: 0.4s;
}
header .mobile-triggers {
  display: none;
}
header nav {
  float: right;
  top: 0;
  display: table;
}
header nav ul {
  list-style: none;
  display: table-cell;
  vertical-align: middle;
}
header nav ul li {
  display: inline-block;
  position: relative;
}
header nav ul li.current_page_item a {
  color: #fff;
}
header nav ul li a {
  color: rgba(255,255,255,0.7);
  font-size: 18px;
  font-family: 'Inter', sans-serif;
  padding: 31px 0;
  display: inline-block;
  transition-duration: 0.4s;
  font-weight: 600;
}
header nav ul li a img {
  margin-left: 10px;
}
header nav ul li a:hover,
header nav ul li a:focus {
  color: #fff;
  text-decoration: none;
}
header nav ul li.active a {
  color: #1c1c1c;
}
header nav ul li.active a:hover,
header nav ul li.active a:focus {
  color: #1c1c1c;
}
header nav ul li.active:before {
  background-image: url('../img/icons/arrow-down-orange.svg');
  display: inline-block;
  content: '';
  height: 8px;
  width: 16px;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -8px;
}
header nav ul li:not(:last-child) {
  margin-right: 40px;
}
header nav ul li.dropdown:hover .dropdown-menu {
  display: block;
}
header nav ul li.dropdown:hover {
  padding-bottom: 28px;
}
header nav ul li .dropdown-toggle::after {
  display: none;
}
header nav ul li .dropdown-toggle:focus,
header nav ul li .dropdown-toggle:active {
  outline: none;
}
header nav ul li .dropdown-menu {
  background: #333;
  border: none;
  border-radius: 0;
  padding: 0;
  margin-top: 0;
  left: 0;
}
header nav ul li .dropdown-menu a.dropdown-item {
  text-decoration: none;
  padding: 14px 26px;
  margin: 0;
  color: #fff;
  border-top: 1px solid #444;
  font-weight: 300;
  font-size: 18px;
}
header nav ul li .dropdown-menu a.dropdown-item:first-child {
  border-top: none;
}
header nav ul li .dropdown-menu a.dropdown-item:focus,
header nav ul li .dropdown-menu a.dropdown-item:active,
header nav ul li .dropdown-menu a.dropdown-item:hover {
  text-decoration: underline;
  background-color: transparent;
}
header nav ul li.show .dropdown-menu {
  display: none;
}
header.fixed-top {
  background-color: #1147A6;
  transition-duration: 0.4s;
  padding: 0;
}
header.fixed-top .logo {
  height: 57px;
  margin: 10px 0 0 0;
  transition-duration: 0.4s;
}
header.fixed-top .logo img {
  transition-duration: 0.4s;
}
header.fixed-top .menu-hoofdmenu-container ul li a {
  padding: 22px 0;
  transition-duration: 0.4s;
}
@media only screen and (max-width: 1200px) {
  header nav ul li:not(:last-child) {
    margin-right: 20px;
  }
}
@media only screen and (max-width: 992px) {
  header {
    height: ;
  }
  header .logo {
    height: 46px;
    margin: 3px 0 0 0;
  }
  header nav {
    display: none;
  }
  header .mobile-triggers {
    display: inline-block;
    padding: 0;
    float: right;
    margin-top: 0px;
    transition-duration: 0.4s;
  }
  header .mobile-triggers img {
    height: 30px;
  }
  header .mobile-triggers a {
    display: inline-block;
    padding: 7px;
    transition-duration: 0.4s;
  }
  header .mobile-triggers a:not(:last-child) {
    margin-right: 4px;
  }
  header .mobile-triggers a:first-of-type {
    background-color: #eebd0e;
    padding: 10px 12px 9px 12px;
  }
  header.fixed-top .logo {
    height: 46px;
    margin: 3px 0 0 0;
  }
}
section#slider {
  background-color: #d5d5d5;
  background-image: url('../img/cover-kt-t-bv.jpg');
  background-size: cover;
  background-position: 50% 30%;
  background-repeat: no-repeat;
  padding: 0;
}
section#slider .row > div {
  display: table;
}
section#slider .caption {
  padding: 150px 0 90px 0;
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}
section#slider .caption h1 {
  color: #fff;
}
section#slider.large {
  background-position: center;
}
section#slider.large.first {
  background-image: url('../img/cover-kt-t-bv.jpg');
}
section#slider.large.second {
  background-image: url('../img/foto22.jpg');
  background-position: 90% 50%;
}
section#slider.large .caption {
  padding: 410px 0 70px 0;
  width: 100%;
  max-width: 800px;
}
section#slider.large .caption h1 {
  font-size: 47px;
  font-weight: 800;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-shadow: 0 4px 17px 0 rgba(0,0,0,0.4);
  margin-bottom: 24px;
}
section#slider.large .caption p.tagline {
  background-color: #EEBD0E;
  padding: 0 10px;
  font-weight: 700;
  font-size: 22px;
  color: rgba(0,0,0,0.72);
  display: inline-block;
}
@media only screen and (max-width: 992px) {
  section#slider .caption {
    padding: 100px 0 50px 0;
  }
  section#slider .caption h1 {
    color: #fff;
  }
  section#slider.large .caption {
    padding: 260px 0 50px 0;
  }
  section#slider.large .caption h1 {
    font-size: 30px;
    margin-bottom: 24px;
  }
  section#slider.large .caption p.tagline {
    padding: 0 7px;
    font-size: 18px;
  }
}
footer {
  padding: 0;
  background-color: #EFF2F7;
}
footer .container {
  background-image: url('../img/icons/bg-dog.svg');
  background-position: 100% 100%;
  background-repeat: no-repeat;
  padding: 60px 0;
}
footer .container img {
  margin-bottom: 20px;
  display: block;
}
footer .container p {
  color: rgba(0,0,0,0.6);
  font-size: 17px;
}
footer .container a {
  color: #2D78FC;
  font-size: 17px;
}
footer .container a:hover,
footer .container a:focus {
  text-decoration: underline;
  color: #696969;
}
footer .container .disclaimer p,
footer .container .disclaimer a {
  font-size: 14px;
  color: rgba(0,0,0,0.34);
}
footer .container .disclaimer a:hover {
  text-decoration: underline;
}
@media only screen and (max-width: 992px) {
  footer .container {
    padding-top: 50px;
    padding-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
  }
}
#wrapper {
  z-index: 3;
  position: relative;
  background-color: #fff;
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
#wrapper.menu-is-open {
  -webkit-transform: translateX(-260px);
  -moz-transform: translateX(-260px);
  -ms-transform: translateX(-260px);
  -o-transform: translateX(-260px);
  transform: translateX(-260px);
}
.menu-open header {
  -webkit-transform: translateX(-260px);
  -moz-transform: translateX(-260px);
  -ms-transform: translateX(-260px);
  -o-transform: translateX(-260px);
}
#mobile-navigation {
  position: fixed;
  height: 100%;
  right: 0;
  top: 0;
  visibility: hidden;
  z-index: 1;
  width: 260px;
  background-color: #242e30;
  overflow-y: auto;
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  -webkit-transition: -webkit-transform .4s 0s, visibility 0s .4s;
  -moz-transition: -moz-transform .4s 0s, visibility 0s .4s;
  transition: transform .4s 0s, visibility 0s .4s;
  -webkit-transform: translateX(80px);
  -moz-transform: translateX(80px);
  -ms-transform: translateX(80px);
  -o-transform: translateX(80px);
  transform: translateX(80px);
}
#mobile-navigation #menu-hoofdmenu-1 {
  margin: 50px 0;
  list-style: none;
  padding: 0;
}
#mobile-navigation .sub-menu {
  padding: 0 10px 0 15px;
  display: none;
  list-style: none;
}
#mobile-navigation a {
  display: block;
  line-height: 2em;
  padding: 5px 16px 5px 32px;
  color: #aab5b7;
  text-decoration: none;
  font-size: 15px;
}
#mobile-navigation a:hover {
  color: #fff;
}
#mobile-navigation li.current-menu-item a.current {
  background-color: #3a4a4d;
  color: #FFF;
}
#mobile-navigation .no-touch  a:hover {
  color: #FFF;
}
@media only screen and (min-width: 768px) {
  #mobile-navigation .cd-navigation {
    margin: 20px 0;
  }
}
#mobile-navigation.menu-is-open {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  visibility: visible;
  -webkit-transition: -webkit-transform .4s 0s, visibility 0s 0s;
  -moz-transition: -moz-transform .4s 0s, visibility 0s 0s;
  transition: transform .4s 0s, visibility 0s 0s;
  -webkit-overflow-scrolling: touch;
}
#mobile-navigation .item-has-children > a {
  position: relative;
}
#mobile-navigation .item-has-children a img {
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  transition-duration: 0.2s;
  transform-origin: 2px 8px;
  -webkit-transform-origin: 2px 8px;
  -moz-transform-origin: 2px 8px;
}
#mobile-navigation .item-has-children > a.submenu-open img {
  -webkit-transform: translateY(-50%) rotate(90deg);
  -moz-transform: translateY(-50%) rotate(90deg);
  -ms-transform: translateY(-50%) rotate(90deg);
  -o-transform: translateY(-50%) rotate(90deg);
  transform: translateY(-50%) rotate(90deg);
}
#mobile-navigation .item-has-children .collapser {
  float: right;
  background-color: rgba(255,255,255,0.1);
  width: 40px;
  text-align: center;
}
#mobile-navigation .item-has-children .collapser img {
  margin-top: -3px;
}
section#introduction {
  padding: 130px 0;
  background-image: url('../img/icons/bg-stripes-right.svg');
  background-repeat: no-repeat;
  background-position: 100% 100%;
}
section#introduction .container .row .col-md-6:first-of-type h2 {
  font-size: 41px;
  text-transform: uppercase;
  color: #1747A7;
  letter-spacing: 1.7px;
  line-height: 1.2;
  font-weight: 800;
}
section#introduction .container .row .col-md-6:first-of-type h2 span {
  color: #EDBD00;
}
section#introduction .container .row .col-md-6 .inner {
  background-color: #F3F4F6;
  padding: 20px 25px;
}
section#introduction .container .row .col-md-6 .inner ul li {
  font-size: 19px;
  line-height: 1.5;
  background-image: url('../img/icons/yellow-check.svg');
  background-repeat: no-repeat;
  background-position: 0px 50%;
  padding-left: 60px;
  padding-top: 15px;
  padding-bottom: 15px;
}
section#properties {
  background-color: #EEBD0E;
}
section#properties .container h2 {
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  font-size: 31px;
  font-weight: 800;
  margin-bottom: 40px;
  margin-top: 0;
  letter-spacing: 1px;
}
section#properties .container .row .col-md-3 img {
  display: block;
  margin: 0 auto 20px;
}
section#properties .container .row .col-md-3 p {
  text-align: center;
  font-size: 19px;
  line-height: 1.5;
  color: rgba(0,0,0,0.62);
}
section#beljohan {
  background-image: url('../img/icons/bg-stripes-left.svg');
  background-repeat: no-repeat;
  background-position: 0% 100%;
}
section#beljohan .container .row .col-md-8 {
  text-align: center;
}
section#beljohan .container .row .col-md-8 h2 {
  text-align: center;
  color: #1147A6;
  text-transform: uppercase;
  font-size: 31px;
  font-weight: 800;
  margin-bottom: 30px;
  margin-top: 0;
  letter-spacing: 1px;
}
section#beljohan .container .row .col-md-8 p {
  font-size: 19px;
  line-height: 1.75;
  text-align: center;
  color: rgba(0,0,0,0.62);
}
section#beljohan .container .row .col-md-8 a.btn {
  display: inline-block;
  margin: 20px auto 0;
  text-align: center;
  padding: 14px 50px;
  border-radius: 4px;
  font-size: 17px;
  box-shadow: 0 3px 22px 0 rgba(0,0,0,0.15);
}
section#beljohan .container .row .col-md-8 a.btn img {
  margin-right: 14px;
}
section#maincontent .container .row > div a.nieuwsbericht-samenvatting p {
  color: #222;
  text-decoration: none;
}
section#maincontent .container .row > div a.nieuwsbericht-samenvatting:hover {
  text-decoration: none;
}
section#maincontent .container .row > div a.nieuwsbericht-samenvatting:hover h3,
section#maincontent .container .row > div a.nieuwsbericht-samenvatting:hover p {
  opacity: 0.7;
}
section#maincontent .container .row > div p {
  font-size: 17px;
  line-height: 1.7;
}
section#maincontent .container .row > div h2,
section#maincontent .container .row > div h3,
section#maincontent .container .row > div h4 {
  color: #1147a6;
  margin-bottom: 20px;
  margin-top: 40px;
}
section#maincontent .container .row > div > *:first-child {
  margin-top: 0;
}
section#maincontent .container .row > div > ul {
  margin-bottom: 20px;
  padding-left: 30px;
}
section#maincontent .container .row > div > ul li {
  font-size: 17px;
  line-height: 1.7;
  margin-bottom: 4px;
  list-style-type: initial;
}
section#maincontent .container .row > div img {
  max-width: 100%;
  height: auto;
  max-height: auto;
}
section#maincontent .container .row > div img.alignright {
  float: right;
}
section#maincontent .container .row > div img.alignleft {
  float: left;
}
section#maincontent .container .row .col-md-4 .inner {
  background-color: #F3F4F6;
  padding: 20px 25px;
}
section#maincontent .container .row .col-md-4 .inner ul li {
  font-size: 17px;
  line-height: 1.5;
  background-image: url('../img/icons/yellow-check.svg');
  background-repeat: no-repeat;
  background-position: 0px 50%;
  background-size: 32px;
  padding-left: 60px;
  padding-top: 15px;
  padding-bottom: 15px;
}
@media only screen and (max-width: 992px) {
  section#introduction {
    padding: 50px 0 70px 0;
    background-size: 320px;
    background-position: 100% 100%;
  }
  section#introduction .container .row .col-md-6:first-of-type h2 {
    font-size: 30px;
    text-align: center;
    margin-bottom: 60px;
  }
  section#introduction .container .row .col-md-6 .inner {
    padding: 20px 15px;
  }
  section#introduction .container .row .col-md-6 .inner ul li {
    font-size: 17px;
    min-height: 40px;
    padding-left: 60px;
  }
  section#introduction .container .row .col-md-6 .inner ul li:nth-of-type(1n + 2) {
    padding-top: 24px;
  }
  section#properties .container h2 {
    font-size: 26px;
    margin-bottom: 40px;
  }
  section#properties .container .row .col-md-3 img {
    margin: 0 auto 14px;
    width: 48px;
  }
  section#properties .container .row .col-md-3 p {
    font-size: 17px;
  }
  section#beljohan {
    background-size: 320px;
  }
  section#beljohan .container .row .col-md-8 h2 {
    font-size: 26px;
    margin-bottom: 20px;
  }
  section#beljohan .container .row .col-md-8 p {
    font-size: 17px;
  }
  section#beljohan .container .row .col-md-8 a.btn {
    margin: 15px auto 0;
    padding: 10px 30px;
    font-size: 16px;
    vertical-align: middle;
  }
  section#beljohan .container .row .col-md-8 a.btn img {
    margin-right: 10px;
    width: 22px;
    vertical-align: middle;
    display: inline-block;
  }
  section#maincontent .container .row > div img {
    max-width: 100%;
  }
  section#maincontent .container .row > div img.alignleft,
  section#maincontent .container .row > div img.alignright {
    float: none;
    text-align: center;
  }
  section#maincontent .container .row > div p {
    font-size: 16px;
  }
  section#maincontent .container .row > div > ul li {
    font-size: 16px;
  }
  section#maincontent .container .row .col-md-4 .inner {
    padding: 20px 15px;
  }
  section#maincontent .container .row .col-md-4 .inner ul li {
    font-size: 16px;
    min-height: 32px;
  }
}
